Package twisted :: Package sibling :: Module motherserv

[show private | hide private]
[frames | no frames]

## Module twisted.sibling.motherserv

Classes
`MotherService` | A `mother' object, managing many sibling-servers.

Variable Summary
`instance method` | `choice`

Variable Details

### choice

`choice` = `random.Random.choice`

  Type:
    `instance method`
  Value:

        <bound method Random.choice of <random.Random instance at 0x81ab22c>>

Generated by Epydoc 1.1 on Thu May 8 13:19:00 2003 | http://epydoc.sf.net